Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
zzb
New Member
New Member


Joined: Jun 05, 2005
Posts: 22
Location: USA

PostPosted: Mon Dec 26, 2005 2:31 pm Reply with quote

Hi Raven and folks...

A request for a recommendation. I am using 2.4.1 on PHP 7.6 pl3.1 running fine... no issues heavily modded. I just wonder if it is worth updating to 2.4.2 with 2.4.3 around the corner? Since I don't use a wysiwyg editor on 7.6 I wonder if this is worth my time doing?

Also noticed on Bob's Workbard he is almost finishing up a 2.4.3 ver. Does anyone know if it would make more sense to just wait till that's finished? I don't plan to use any PHP engine higher than 7.6 Given that fact, am I just wasting my time continuing to rev up beyond 2.4.1 ?

Thanks for any suggestions from you top dogs here at this awesome site...
ZZ
 
View user's profile Send private message Visit poster's website
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Mon Dec 26, 2005 6:14 pm Reply with quote

If you have admin authentication working, you should be OK. Then again, it shouldn't be difficult to upgrade to 2.4.2...

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Mon Dec 26, 2005 8:38 pm Reply with quote

You definitely need to get the 2.4.2pl2 patch installed. Without it, there is a hole that can allow a critical path exposure exploit. The patch can be installed on 2.4.1.
 
View user's profile Send private message
zzb
PostPosted: Mon Dec 26, 2005 9:01 pm Reply with quote

I see you have a beta version 2.4.2 with just the upgrade files from 2.4.1. Is it safe to use that or should I upgrade from Bob Marion's site? Tnx for the advice.
 
Raven
PostPosted: Mon Dec 26, 2005 9:07 pm Reply with quote

I don't have any beta versions. Where are you seeing that? Bob does not have the pl2 fix available.
 
zzb
PostPosted: Mon Dec 26, 2005 9:20 pm Reply with quote

Quote:
NukeSentinel_242_71-79 - Upgrade files only v2.4.1-2.4.2 Popular [Recommend Download] Recommend

This is an experimental, if you will, attempt to see if I was able to easily and correctly extract only the files that changed from v2.4.1 to v2.4.2. If this upgrades your site without any problems, then I will probably issue this whenever Bob releases the full upgrade packages.


"This is an experimental... " I downloaded this but I wanted to be sure this is the right set of files with the latest corrections to go from 2.4.1 to 2.4.2 ... Saw the words experimental... (not beta... sri) and it made me question if this is the latest and greatest upgrade.... This download was added to your site in Sept according to the date stamp.

I think what you are suggesting is that AFTER I upgrade from 2.4.1 to 2.4.2 then add the pl2 SQL Injection update (the last file you have in the download section date stamp Dec 16th). Do I have it right now ???


Last edited by zzb on Mon Dec 26, 2005 9:52 pm; edited 2 times in total 
kguske
PostPosted: Mon Dec 26, 2005 9:39 pm Reply with quote

Sorry - I missed the seriousness of that upgrade. Thanks for looking out for us, Raven!
 
Raven
PostPosted: Mon Dec 26, 2005 11:41 pm Reply with quote

zzb,

Laughing - What I meant was the upgrade pack was an experiment - not the files. Sorry for the confusion.

kguske, NP!
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©